Index: channels/chan_jingle.c
===================================================================
--- channels/chan_jingle.c	(revision 85058)
+++ channels/chan_jingle.c	(working copy)
@@ -43,7 +43,6 @@
 #include <unistd.h>
 #include <sys/socket.h>
 #include <errno.h>
-#include <stdlib.h>
 #include <fcntl.h>
 #include <netdb.h>
 #include <netinet/in.h>
Index: channels/chan_misdn.c
===================================================================
--- channels/chan_misdn.c	(revision 85058)
+++ channels/chan_misdn.c	(working copy)
@@ -302,7 +302,7 @@
 #define MISDN_ASTERISK_TECH_PVT(ast) ast->tech_pvt
 #define MISDN_ASTERISK_PVT(ast) 1
 
-#include <asterisk/strings.h>
+#include "asterisk/strings.h"
 
 /* #define MISDN_DEBUG 1 */
 
Index: apps/app_zapras.c
===================================================================
--- apps/app_zapras.c	(revision 85058)
+++ apps/app_zapras.c	(working copy)
@@ -44,7 +44,6 @@
 #include <stdlib.h>
 #include <unistd.h>
 #include <string.h>
-#include <stdlib.h>
 #include <errno.h>
 #include <stdio.h>
 #include <fcntl.h>
Index: apps/app_adsiprog.c
===================================================================
--- apps/app_adsiprog.c	(revision 85058)
+++ apps/app_adsiprog.c	(working copy)
@@ -38,7 +38,6 @@
 #include <stdlib.h>
 #include <unistd.h>
 #include <string.h>
-#include <stdlib.h>
 #include <ctype.h>
 #include <stdio.h>
 #include <errno.h>
Index: apps/app_festival.c
===================================================================
--- apps/app_festival.c	(revision 85058)
+++ apps/app_festival.c	(working copy)
@@ -36,15 +36,12 @@
 #include <unistd.h>
 #include <string.h>
 #include <stdlib.h>
-#include <sys/types.h>
 #include <sys/socket.h>
 #include <netdb.h>
 #include <netinet/in.h>
 #include <arpa/inet.h>
 #include <stdio.h>
 #include <signal.h>
-#include <stdlib.h>
-#include <unistd.h>
 #include <fcntl.h>
 #include <ctype.h>
 
Index: apps/app_minivm.c
===================================================================
--- apps/app_minivm.c	(revision 85058)
+++ apps/app_minivm.c	(working copy)
@@ -145,7 +145,6 @@
 #include <errno.h>
 #include <unistd.h>
 #include <string.h>
-#include <stdlib.h>
 #include <stdio.h>
 #include <ctype.h>
 #include <sys/time.h>
Index: apps/app_dial.c
===================================================================
--- apps/app_dial.c	(revision 85058)
+++ apps/app_dial.c	(working copy)
@@ -33,7 +33,6 @@
 #include <errno.h>
 #include <unistd.h>
 #include <string.h>
-#include <stdlib.h>
 #include <stdio.h>
 #include <sys/time.h>
 #include <sys/signal.h>
Index: utils/check_expr.c
===================================================================
--- utils/check_expr.c	(revision 85058)
+++ utils/check_expr.c	(working copy)
@@ -27,8 +27,8 @@
 	char x; /* basically empty! */
 };
 
-#include <../include/asterisk/compat.h>
-#include <../include/asterisk/ast_expr.h>
+#include "../include/asterisk/compat.h"
+#include "../include/asterisk/ast_expr.h"
 
 #define AST_API_MODULE 1
 #include "asterisk/inline_api.h"
Index: utils/astman.c
===================================================================
--- utils/astman.c	(revision 85058)
+++ utils/astman.c	(working copy)
@@ -32,7 +32,6 @@
 #include <sys/select.h>
 #include <fcntl.h>
 #include <string.h>
-#include <stdio.h>
 #include <errno.h>
 #include <unistd.h>
 #include <stdlib.h>
